body{font-size:12px; color:#666666; background:#F3F3F3; font-family:Arial, Helvetica, sans-serif; margin:0 auto;}
*{margin:0;padding:0;}
img{border:none;}
a{color:#666666; text-decoration: none;margin:0;padding:0;}
A:hover {color:#Ff0000; text-decoration:underline}
ul,li {list-style:none; list-style-type:none;}

.clear{clear:both; margin:0; padding:0;}
.head{background:url(../images/topbj.jpg) repeat-x center; height:118px; width:100%; overflow:hidden; margin:0 auto;}
.top {width:980px; overflow:hidden; margin:0 auto; height:118px; line-height:118px;}
.logo {width:359px; height:118px; float:left}
.top_right{width:214px; height:118px; float:right;}
.fav{width:214px; height:48px; line-height:48px; text-align:right;}
.search{width:214px; height:21px; overflow:hidden;}
.search1 {width:181px; padding-top:1px; height:20px; float:left; text-align:center; background:url(../images/search1.jpg);}
.search2 {width:29px; height:21px; overflow:hidden; text-align:center; float:right;}
.tel{width:214px; height:46px; line-height:46px;}
.tel_zi{width:77px; height:46px; line-height:46px; text-align:left; font-size:15px; float:left; font-family:"΢���ź�";}
.tel_haoma{width:137px; height:46px; line-height:46px; text-align:left; font-family:"΢���ź�"; font-size:17px; color:#FF0000; float:right;}

.lm{background:url(../images/lmbj.jpg) repeat-x; height:33px; width:100%; margin:0 auto;}
.nav {width:980px; height:33px; line-height:33px; text-align:left; margin:0 auto;overflow:visible;z-index:10000;}
.nav ul{height:33px; overflow:visible;z-index:10000;}
.nav li{float:left;line-height:33px;width:122px; height:33px; text-align:center; background:url(../images/shu.jpg) right center no-repeat; display:block; z-index:10000;position:relative;}
.nav li a{width:122px; font-size:15px; line-height:33px; color:#FFFFFF; display:block;}
.nav li a:hover{width:122px; display:block; text-decoration:none; color:#FF0000;}

.nav li ul{position:absolute;top:33px; left:0px;height:auto; overflow:hidden;display:block;background:#E7E7E7 url(../images/jpg.jpg) no-repeat;display:none; width:122px;}
.nav li ul li{clear:both; height:30px; background:url(../images/list3.png) bottom repeat-x;}
.nav li ul li a{display:block; overflow:hidden;height:30px; background:url(../images/list3.png) bottom repeat-x; text-align:center; line-height:30px;width:122px; font-size:12px;}
.nav li ul li a:hover{height:30px;line-height:30px; background:url(../images/list4.png) bottom repeat-x #E0E0E0; }

.index_new{background:url(../images/index_news.jpg) repeat-x; height:37px; width:100%; overflow:hidden; margin:0 auto;}
.index_news{width:980px; height:37px; margin:0 auto;}
.innew_left{width:85px; height:37px; line-height:37px;background:url(../images/index_news_title.jpg) no-repeat left top;float:left;}
.innew_center{width:700px; height:37px; text-align:left; float:left;}
.innew_right{width:109px; float:right;}


.in_mid {width:980px; overflow:hidden; margin:0 auto; padding:10px 0px;}
.in_pro{width:249px; height:247px; background:url(../images/probj.jpg) no-repeat center; margin-right:7px; float:left;}
.in_pro_pic{width:224; height:168px; margin:7px 11px 0px 11px;}
.in_pro_zi{width:224px; margin-left:11px; margin-right:11px; height:40px; line-height:20px; text-align:left; overflow:hidden;}
.in_pro_more{width:96px; padding-left:120px; height:25px; margin-left:11px; margin-right:11px;}
.in_case{width:768px; height:247px; float:left; overflow:hidden;}

/****************************����*************************/
.case{clear:both;height:247px;margin-top:10px}
.case_bottom{clear:both;background:url(../images/right_case_bottom.gif) no-repeat;height:8px;}
.case_con{clear:both;height:247px;background:url(../images/case_con_bg.gif) repeat-x left bottom;}

#case_con{height:247px;width:760px; float:left;}
.jt_left{float:left;width:22px;height:149px;background:url(../images/jt_left.png) no-repeat left top;margin-top:20px;}
.jt_right{float:right;width:22px;height:149px;background:url(../images/jt_right.png) no-repeat right top;margin-top:20px;}

.case_list{clear:both;}
.case_list li{float:left;width:256px;height:247px;text-align:center;font-size:12px;}
.case_list li .case_img{clear:both;display:block; overflow:hidden;width:159px;height:149px;padding:1px;border:1px solid #d3d3d3;}


.fangan{width:189px; padding:40px 10px 10px 10px; height:197px; overflow:hidden; background:url(../images/fangan.jpg) no-repeat center; padding-top:40px; float:right;}
.in_news_zi{width:119px; height:24px; text-align:left; line-height:24px; float:left; overflow:hidden;}
.in_news_time{width:70px; text-align:left; float:right; height:24px; line-height:24px}
.in_news_li{width:100%; clear:both;}
.in_news_li ul{width:100%;}
.in_news_li li{height:24px; line-height:24px; border-bottom:1px dashed #ccc; overflow:hidden; text-align:left;}

.par{width:980px; height:100px; margin:0 auto; overflow:hidden; border:1px solid #E4E4E4; margin-bottom:10px;}
.par_title{width:980px; height:30px; line-height:30px; border-bottom:1px solid #E4E4E4;}
.par_title_zi{width:300px; background:url(../images/panter.jpg) no-repeat 10px; padding-left:40px; font-family:"΢���ź�"; font-size:16px; height:30px; line-height:30px; text-align:left; float:left; color:#1296E9;}
.par_title_more{width:55px; padding-top:10px; float:right;}
.par_nei{width:960px; pading:10px; height:50px; text-align:left;}
.par_wai{width:110px; height:40px; border:1px solid #E4E4E4; float:left; margin-top:10px; margin-right:5px; margin-left:5px;}
.par_wai1{width:110px; height:40px; border:1px solid #E4E4E4; float:left; margin-top:10px; margin-right:4px; margin-left:4px;}
.newpar{width:3720px;}


.in_foot_lm{width:100%; height:249px; background:url(../images/foot_lm.jpg) repeat-x;}
.foot_lm{width:980px; margin:0 auto; overflow:hidden;}
.about{width:140px; background:url(../images/foot_lm_shu.jpg) no-repeat right; float:left;}
.about_title{width:140px; height:40px; text-align:center; line-height:40px; font-weight:bold;}
.about_nei{width:140px; text-align:center;}
.lm_list {width:140px; margin:0 auto;}
.lm_list ul{}
.lm_list li{float:left;line-height:25px;width:140px; height:25px; text-align:center;}
.lm_list li a{width:140px; height:24px;font-size:12px; line-height:25px; text-align:center;}
.lm_list li a:hover{width:140px;color:#4879C1; text-decoration:none; line-height:25px;}

.bottom{width:100%; height:76px; background:url(../images/footbj.jpg) repeat-x;}
.foot{width:980px; height:76px; margin:0 auto; overflow:hidden;}
.foot_left{width:880px; padding-top:14px; text-align:left; color:#FFFFFF; line-height:25px; float:left;}
.foot_right{width:100px; padding-top:17px; float:right;}

.nei_pro{width:235px; height:247px; background:url(../images/probj1.jpg) no-repeat center; margin-right:7px; float:left; margin-top:18px;}
.nei_pro_pic{width:210; height:158px; margin:7px 11px 0px 11px;}
.nei_pro_zi{width:224px; margin-left:11px; margin-right:11px; height:50px; line-height:24px; text-align:left; overflow:hidden;}
.nei_pro_more{width:96px; padding-left:110px; height:25px; margin-left:11px; margin-right:11px;}

.nei_yingyong {width:230px; margin-left:6px; margin-right:6px; height:210px; float:left; text-align:center;}
.yingyong_pic {width:230px; height:170px; text-align:center; border:#CCCCCC 1px solid;}
.yingyong_zi {width:230px; height:40px; line-height:40px; text-align:center}

.mid {width:980px; overflow:hidden; padding:8px 0px 5px 0px; margin:0 auto;}
.left{width:223px; float:right;}
.left_about_title{width:213px; background:url(../images/left_shu.jpg) no-repeat left; padding-left:10px; font-size:16px; height:30px; line-height:30px; text-align:left; font-family:"΢���ź�";}
.left_about_title b{font-size:14px; color:#CCCCCC;}
.left_about{width:223px; padding:10px 0px; border-bottom:1px solid #CFCFCF; display:block; overflow:hidden;}
.list {width:223px;text-align:left; margin:0 auto;}
.list ul{}
.list li{float:left;line-height:30px;width:223px; margin-bottom:2px; background:url(../images/list1.jpg) no-repeat left #FFFFFF; display:block; height:30px; text-align:left;}
.list li a{width:188px; height:30px;font-size:13px; line-height:30px; display:block; text-align:left; padding-left:30px;}
.list li a:hover{width:188px;color:#4879C1; background:url(../images/list2.jpg) no-repeat left #FFFFFF; display:block; text-decoration:none; line-height:30px;}
.left_tu{width:223px; padding:10px 0px; border-top:1px solid #FFFFFF; border-bottom:1px solid #CFCFCF;}
.left_contact{width:223px; border-top:1px solid #FFFFFF; text-align:left; line-height:22px; padding:8px 0px;}

.right {width:730px; float:left; padding-right:27px; background:url(../images/rightbj.jpg) repeat-y right;}
.right_title{width:730px; height:35px; border-bottom:1px solid #CFCFCF;}
.right_title_left{ width:345px; padding-left:15px; height:35px;line-height:35px; text-align:left; background:url(../images/left_shu.jpg) no-repeat left; float:left; font-size:16px; font-family:"΢���ź�";}
.right_title_right{width:370px; height:35px; float:right; line-height:35px; text-align:right;}


.right_neirong{width:730px; border-top:1px solid #FFFFFF; padding-top:10px; line-height:22px; font-size:13px; text-align:left;}

/*�����б�ҳ*/
.lib_info_list{width:100%; clear:both; overflow:hidden;}
.lib_info_list li{height:26px; line-height:26px; border-bottom:1px dashed #ccc; overflow:hidden;}
.news_time{width:130px; text-align:right; float:right; height:26px; line-height:26px; font-size:12px;}
.news_li{width:730px; height:26px; text-align:left; line-height:26px; float:left; font-size:13px;}
.nei_news{width:730px; text-align:left; height:29px; border-bottom:#CCCCCC 1px dotted; line-height:29px;}
/*��Ϣҳ*/
#lib_article{clear:both; overflow:hidden; margin:0 auto; line-height:180%; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.page{width:490px; padding-left:220px; height:30px; text-align:center; line-height:30px; background:#F1F1F1;}


.link {width:980px; overflow:hidden; margin:0 auto; border-bottom:1px #202020 solid;}
.link ul{list-style:none; list-style-type:none;}
.link li{float:left;line-height:35px; height:35px; text-align:left; line-height:180%; color:#FFFFFF;}
.link li a{height:35px;font-size:12px; text-align:left; line-height:35px; float:left; color:#FFFFFF;}
.link li a:hover{text-decoration:underline; text-align:left; line-height:35px; float:left; color:#FF0000;}
.link_zi{width:65px; line-height:35px; text-align:left; float:left; color:#FFFFFF;}


/* ��Ʒ���� */
/* ��ͼչʾ */
.pro_detail{ overflow:hidden; margin-top:5px; }
.pro_detail_pic{ width:400px;  height:auto; float:left;border:1px solid #e1e1e1;}

.pro_detail_name{ width:320px; height:auto; overflow:hidden;float:right;}
.pro_name{ line-height:24px; margin-bottom:4px;border-bottom:1px solid #e1e1e1;}
.pro_class{ height:30px; line-height:30px;border-bottom:1px solid #e1e1e1}
.pro_detail_name .short_des{ line-height:26px; margin-top:5px}
/* ���� */
.share{ margin-top:12px;height:auto; overflow:hidden; clear:both;}
/* ��Ʒ���� tab */
.prodes{height:auto; overflow:hidden;clear:both; line-height:20px; }
.pro_tab_nav{ height:35px; background:url(../images/contents_n_bg.gif) repeat-x left bottom; margin-top:17px;}
.pro_tab_nav ul li{ float:left; width:auto; height:32px; line-height:32px; text-align:center; background:url(../images/contents_n_bg.gif) no-repeat; font-weight:600; color:#818181; font-size:12px; margin-right:3px;padding-left:10px;float:left;}
.pro_tab_nav ul li .bg_right{background:url(../images/contents_n_bg.gif) no-repeat; display:block; float:left;width:9px;height:32px;}

.pro_tab_nav ul li:hover, .pro_tab_nav ul li.hover{background:url(../images/contents_n_bg.gif) no-repeat; cursor:pointer; color:#FFF }
.prodes .pro_tab_nav ul li:hover .bg_right,.prodes .pro_tab_nav ul li.hover .bg_right{background:url(../images/contents_n_bg.gif) no-repeat;float:left;width:8px; }

.condestab{ display:none; text-align:left; line-height:24px; padding:10px 5px 15px; }

.detail{line-height:25px;}

/*.pro_tab_nav{background:url(../images/site.gif) repeat-x;height:28px;line-height:28px;border:1px solid #bbbbbb;}*/
.pro_tab_nav{background:url(../images/contents_n_bg.gif.gif) repeat-x;height:24px;line-height:24px;border-bottom:1px solid #d0d0d0;margin-bottom:10px;}

.table_pro {font-family:"΢���ź�"; font-size: 12px; color:#333333; text-decoration: none; border: 1px none #333333;}
.table_pro A:link {font-family:"΢���ź�";font-size: 12px; color:#333333; text-decoration: none;}
.table_pro A:visited {font-family:"΢���ź�"; font-size: 12px; color:#333333; text-decoration: none;}
.table_pro a:hover {font-family:"΢���ź�"; font-size: 12px; color: #FF0000; text-decoration: none;}

.table_lm {font-family: "����"; font-size: 14px; FONT-WEIGHT: bold; line-height: 25px;	color:#ffffff; text-decoration: none;}
.table_lm A:link {font-family: "����"; font-size: 14px;	color:#ffffff;	text-decoration: none;}
.table_lm A:visited {font-family: "����"; font-size: 14px; color:#ffffff; text-decoration: none;}
.table_lm a:hover {font-family: "����";	font-size: 15px; color: #ff0000; text-decoration: none;}


.lan {font-family: "����"; font-size: 15px; FONT-WEIGHT: bold; line-height: 25px;	color:#005EBA; text-decoration: none;}
.lan A:link {font-family: "����"; font-size: 15px;	color:#005EBA;	text-decoration: none;}
.lan A:visited {font-family: "����"; font-size: 15px; color:#005EBA; text-decoration: none;}
.lan a:hover {font-family: "����";	font-size: 15px; color: #ff0000; text-decoration: none;}

.bai {font-family: "����";font-size: 14px;color:#ffffff;text-decoration: none;border: 1px none #333333; FONT-WEIGHT: bold; }
.bai A:link {font-family: "����";font-size: 14px;color: #ffffff;text-decoration: none;}
.bai A:visited {font-family: "����";font-size: 14px;color: #ffffff;text-decoration: none;}
.bai a:hover {font-family: "����";font-size: 14px;color: #FF0000;text-decoration: none;}

.bai1 {font-family: "����";font-size: 16px;color:#ffffff;text-decoration: none;border: 1px none #333333; FONT-WEIGHT: bold; }
.bai1 A:link {font-family: "����";font-size: 16px;color: #ffffff;text-decoration: none;}
.bai1 A:visited {font-family: "����";font-size: 16px;color: #ffffff;text-decoration: none;}
.bai1 a:hover {font-family: "����";font-size: 16px;color: #FF0000;text-decoration: none;}



.list1 {FONT-SIZE: 12px;bottom; WIDTH: 118px; HEIGHT: 26px; COLOR: #ffffff; background:url(../images/libj.gif);}
.list1 A {PADDING-LEFT: 10px; WIDTH: 118px; COLOR: #ffffff;  HEIGHT: 26px; padding-top:7px; background:url(../images/libj.gif); text-decoration: none;}
.list1 A:visited { width:118px; height:26px; background:url(../images/libj.gif); text-decoration: none;}
.list1 A:hover { width:118px; height:26px; background:url(../images/libj1.gif);COLOR: #ff0000; text-decoration: none;}
